House Tax App - Bug #6350

Add survey form > app crash if select ownership type is selected joint then switched to single owner
04/11/2023 06:47 PM - priyanka Sharma

Status: Closed Start date: 04/11/2023
Priority: High Due date:

Assignee: Manoj Pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

check the attached video for full scenario

History

#1 - 04/12/2023 12:07 PM - Manoj Pandey

- Status changed from New to Resolved

#2 - 04/12/2023 12:33 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

XRecorder_11042023_180902.mp4 2.21 MB 04/11/20283 priyanka Sharma
